.bk-services{
    margin-top: 20px;
}
#bk-step-services h2 {
    font-size: 35px;
    font-weight: bold;
}
#bk-step-services h3 {
    font-size: 20px;
}
#bk-step-services .bk-timeslots-wrap h4 {
    font-size: 16px;
}
.bk-widget{
    margin-top: 40px !important;
    margin-bottom: 40px !important;
}